Skip to main content
GET
/
v1
/
templates
/
{template_id}
/
versions
List Versions
curl --request GET \
  --url https://api.example.com/v1/templates/{template_id}/versions
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "template_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "version": 123,
    "snapshot": {},
    "created_at": "2023-11-07T05:31:56Z",
    "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
]

Documentation Index

Fetch the complete documentation index at: https://acme-3f0e8fe2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

template_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
template_id
string<uuid>
required
version
integer
required
snapshot
Snapshot · object
required
created_at
string<date-time>
required
created_by
string<uuid> | null
required